err prompted when installing 11.0.204

I'm using 11.0.120 and when I run the the latest upgrade of 11.0.204, it prompts an err, though I've restarted the machine.

Henry Ip wrote:

I'm using 11.0.120 and when I run the the latest upgrade of 11.0.204, it prompts an err, though I've restarted the machine.

After I uninstall the program and re-install again, it seems fine now.